{
  "calipers": {
    "enabled": false,
    "colors": [
      "#082559"
    ]
  },
  "carPaint": {
    "color": "#FF082559",
    "flakes": 0.73,
    "enabled": true
  },
  "kevlar": {
    "enabled": true,
    "colors": [
      "#082559"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#6F8ABA"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#082559"
    ]
  }
}